// PR_14_19.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include <iostream>
#include <conio.h>

using namespace std;
namespace moja {
   class taka {
   public:
      taka() {
         cout<<"moja.taka"<<endl;
      }
   };
}
namespace twoja {
   class taka {
   public:
      taka() {
         cout<<"twoja.taka"<<endl;
      }
   };
}


int _tmain(int argc, _TCHAR* argv[])
{
   moja::taka k;
   twoja::taka a;
   getch();
   return 0;
}

